<template>
  <v-card-actions>
    <app-btn/>
    <v-btn prepend-icon="mdi-discord" variant="flat" text="Join Discord" @click="discord"/>
    <v-btn prepend-icon="mdi-twitter" variant="flat" text="Follow Twitter" @click="twitter"/>
  </v-card-actions>
</template>

<script setup>
import AppBtn from "@/corp/AppBtn.vue";

function discord() {
  window.open('https://discord.gg/fqp9JXXQyt','discord')
}

function twitter() {
  window.open('https://twitter.com/Dexorder_trade', 'twitter')
}
</script>
